Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001470KdenliveFile Loadingpublic2010-02-27 20:172010-11-19 21:18
ReporterAGFApan 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSFedoraOS Version11
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001470: Kdenlive crashes when trying to crop or resize a clip
DescriptionKdenlive was working great, however, after the latest KDE updates it has become impossible to use. Every time I try to edit a clip by cutting or resizing it, the program crashes. It also will not let me delete a clip. It doesn't seem to mater what file format the clips are, all seem to crash equally well.

KDE Crash Handler report attached.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenlive.txt [^] (5,408 bytes) 2010-02-27 20:17 [Show Content]

- Relationships

-  Notes
(0004772)
j-b-m (administrator)
2010-02-28 13:11

the crash log shows you are using Kdenlive 0.7.6. the crash you encounter has been fixed in Kdenlive 0.7.7 and current svn, so please update
(0004774)
AGFApan (reporter)
2010-02-28 17:50

Thanks! I didn't realize that Fedora's package was that old, 0.7.7.1 works fine installed from source.

- Issue History
Date Modified Username Field Change
2010-02-27 20:17 AGFApan New Issue
2010-02-27 20:17 AGFApan File Added: kdenlive.txt
2010-02-28 13:11 j-b-m Note Added: 0004772
2010-02-28 13:11 j-b-m Assigned To => j-b-m
2010-02-28 13:11 j-b-m Status new => feedback
2010-02-28 17:50 AGFApan Note Added: 0004774
2010-02-28 17:50 AGFApan Status feedback => assigned
2010-11-19 21:18 ttill Assigned To j-b-m => ttill
2010-11-19 21:18 ttill Assigned To ttill => j-b-m
2010-11-19 21:18 ttill Status assigned => resolved
2010-11-19 21:18 ttill Resolution open => fixed
2010-11-19 21:18 ttill Fixed in Version => 0.7.7
2010-11-19 21:18 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker